Gecode::Float::Relax Class Reference

Class for posting equalities for non-relaxed variables. More...

## Public Member Functions

ExecStatus | operator() (Home home, FloatVar x, FloatVar sx)
| Post the actual equality for non-relaxed variables.

## Detailed Description

Class for posting equalities for non-relaxed variables.

Definition at line 40 of file relax.cpp.

## Member Function Documentation

## operator()()

ExecStatus Gecode::Float::Relax::operator() | ( | Home | home,
|  | FloatVar | x,
|  | FloatVar | sx )

inline

Post the actual equality for non-relaxed variables.

Definition at line 47 of file relax.cpp.

The documentation for this class was generated from the following file:

- gecode/float/relax.cpp